import pb from '@/lib/pocketbase';

export const getSystemId = async (systemName: string): Promise<string> => {
  const system = await pb.collection('regionview').getFirstListItem(`sysname='${systemName}'`);
  return system.id;
};
